@charset "utf-8";
/* CSS Document */


/* -------------------------------- BASE */
*{
	margin:0;
	padding:0;
}

a{
	outline:none;
	text-decoration:none;
}
img{
	border:none;
}

html{
}
body{
	background:#ff8cb6;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	line-height:1.5;
	-webkit-text-size-adjust: 100%;
}
#wrap{
	margin:0 auto;
}




/* -------------------------------- WRAPS */
#fp-wrap{
}
#hpWrapInner{
}

#header160817{
	padding:25px 0 0 0;
}
#header160817 a{
	display:block;
	height:100px;
	background:url(../img/matsuri160817b.png) no-repeat 0px 0px;
	text-align:left;
	text-indent:-200em;
	overflow:hidden;
}
#header160817 a:hover{
	background-position:0px -100px;
}

#header160817 img{
	display:block;
	margin:0 auto;
}


/* -------------------------------- SHARE BUTTONS */
.blockShare{
	margin:20px 0;
	text-align:center;
}
.blockShare a{
	display:inline-block;
	width:195px;
	height:70px;
	margin:0 2px;
	background-image:url(../img/btnShare.png);
	background-repeat:no-repeat;
	text-align:left;
	text-indent:-1000em;
}
.blockShare a.shareBtnTwitter	{background-position:0px 0px;}
.blockShare a.shareBtnFacebook{background-position:-200px 0px;}
.blockShare a.shareBtnLINE		{background-position:-400px 0px;}
.blockShare a.shareBtnTwitter:hover	{background-position:0px -70px;}
.blockShare a.shareBtnFacebook:hover{background-position:-200px -70px;}
.blockShare a.shareBtnLINE:hover		{background-position:-400px -70px;}



/* -------------------------------- HEADER */
#hpHeader{
	padding:10px 0 30px 0;
	text-align:center;
}
#hpHeaderInner{
	display:inline-block;
	text-align:center;
}
#poul{
	display:inline-block;
}



/* -------------------------------- CONTENTS */
#contents{
	position:relative;
}
#hpWrapInner{
	padding:0px 0 30px 0;
}


/* -------------------------------- CONTENTS */

/* -------------------------------- GUESTS */
#divUserGuests{
	margin:0 0 30px 0;
	background:url(../img/hrDotsH.png) repeat-x left bottom;
}
#divUserGuests h2{
	padding:0 0 0 25px;
	background:url(../img/hrDotsH.png) repeat-x left center;
}
#divUserGuests ul{
	list-style:none;
	text-align:center;
}
#divUserGuests li{
	display:inline-block;
	width:160px;
	padding:10px 20px 20px 20px;
	vertical-align:top;
	text-align:center;
	color:#fff;
}
#divUserGuests li img{
	display:block;
	margin:0 0 5px 0;
	background:#fff;
	border-radius:80px;
	border:solid 5px #fff;
}
#divUserGuests li a{
	color:#fff;
}
#divUserGuests li span{
	display:block;
	font-family:"A-OTF じゅん Pro 501", "A-OTF じゅん Pro 34", "A-OTF じゅん Pro", "A-OTF Jun Pro","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height:1.2;
	color:#fff;
}
#divUserGuests li span small{
	display:block;
	font-size:12px;
}





/* -------------------------------- HASH TAGS */
#divHashtags{
	margin:0 0 30px 0;
}
#divHashtags h2{
	padding:0 0 0 25px;
}
#divHashtags ul{
	padding:0 20px;
	list-style:none;
	text-align:center;
}
#divHashtags li{
	display:inline-block;
	margin:5px;
	background:url(../img/bgGray01.png);
	border-radius:5px;
	border:solid 1px #ccc;
}
#divHashtags li:hover{
	background:#fff;
}
#divHashtags li a{
	display:block;
	padding:8px 15px 5px 15px;
	text-decoration:none;
	color:#231815;
	line-height:1;
}
#divHashtags .size3{font-size:22px;}
#divHashtags .size2{font-size:16px;}



/* -------------------------------- KAMINOMA */
#divKaminoma{
	margin:0 0 0 0;
}
#divKaminoma ul{
	display:block;
	padding:4px 0 0 0;
	background:url(../img/hrDotsH.png) repeat-x top left;
	list-style:none;
}
#divKaminoma li{
	display:inline-block;
	width:640px;
	height:auto;
	vertical-align:top;
}
#divKaminoma a{
	display:block;
	padding:15px 16px 15px 16px;
	color:#fff;
}
#divKaminoma a:hover{
	opacity:0.75;
}
#divKaminoma .postTitle{
	padding:0 0 7px 0;
	font-family:"A-OTF じゅん Pro 501", "A-OTF じゅん Pro 34", "A-OTF じゅん Pro", "A-OTF Jun Pro","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.2;
}
#divKaminoma .postImg{
	width:100%;
	max-height:none;
	background-position:center center;
	background-size:cover;
}
#divKaminoma .postImg img{
	width:100%;
	max-height:none;
}
#divKaminoma .postTags{
	width:auto;
}



/* -------------------------------- ARTICLES */
#divArticles{
	position: relative;
	background:url(../img/hrDotsV.png) repeat-y center top;
	margin:0 0 40px 0;
}
#divArticles ul{
	display:block;
	padding:4px 0 0 0;
	background:url(../img/hrDotsH.png) repeat-x top left;
	list-style:none;
}
#divArticles li{
	display:inline-block;
	width:320px;
	height:auto;
	background:url(../img/hrDotsH.png) repeat-x bottom left;
	vertical-align:top;
}
#divArticles a, #divArticles .abox{
	display:block;
	position: relative;
	padding:20px;
	color:#fff;
}
#divArticles li:nth-child(2n+1) a{padding:15px 24px 15px 16px;}
#divArticles li:nth-child(2n+0) a{padding:15px 16px 15px 24px;}
#divArticles a:hover{
	opacity:0.75;
}
#divArticles .postTitle{
	padding:0 0 7px 0;
	font-family:"A-OTF じゅん Pro 501", "A-OTF じゅん Pro 34", "A-OTF じゅん Pro", "A-OTF Jun Pro","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.2;
}
#divArticles .postImg{
	width:100%;
	height:180px;
	background-position:center center;
	background-size:cover;
}
.postImg img{
	max-height:180px;
}
.postTags{
	width:287px;
	margin:10px 0 0 0;
}
.postTags span{
	display:inline-block;
	margin:0 5px 5px 0;
	padding:4px 7px 2px 5px;
	background:#41b1c9;
	border-radius:3px;
	border:solid 1px #5e8f99;
	text-decoration:none;
	font-size:13px;
	color:#fff;
	line-height:1;
}
.postTags span:before{
	content:"#";
}

/* タロット */
#divArticles .tarrot .postImg{
	background-position:center top;
}

/* ポーラ */
#divArticles .porla .postImg{
	position: relative;
	background: url(../img/capPorla.png) no-repeat center center;
}
#divArticles .porla .postImg .circle{
	position: absolute;
	top: 9px;
	left: 9px;
	width: 140px;
	height: 140px;
	background-position:center center;
	background-size: cover;
	border: solid 4px #fff;
	border-radius: 70px;
}


/* -------------------------------- YOUTUBE */
#divExtra{
	margin:0 0 40px 0;
	padding:0 0 40px 0;
	background:url(../img/hrDotsH.png) repeat-x bottom left;
	text-align:center;
}
#divExtra a{
	display:inline-block;
	width:608px;
	text-align:left;
}
#divExtra .postTags{
	width:auto;
}


/* -------------------------------- YOUTUBE */
#divYoutube{
	margin:0 0 40px 0;
}



/* -------------------------------- CORNERS */
#divCorners{
	margin:0 0 40px 0;
}
#divCorners ul{
	padding:0 20px;
	list-style:none;
	text-align:center;
}
#divCorners li{
	display:inline-block;
	margin:5px;
	background:url(../img/bgGray01.png);
	border-radius:5px;
	border:solid 1px #ccc;
}
#divCorners li a{
	display:block;
	padding:8px 15px 5px 15px;
	text-decoration:none;
	color:#231815;
	line-height:1;
}



/* -------------------------------- GUESTS ARCHIVE */
#divUserGuestsArchive{
	position:relative;
	margin:0 0 30px 0;
	background:url(../img/hrDotsH.png) repeat-x left bottom;
}
#divUserGuestsArchive h2{
	padding:0 0 0 25px;
	background:url(../img/hrDotsH.png) repeat-x left center;
}
#divUserGuestsArchive ul{
	display:inline-block;
	position:relative;
	left:30px;
	list-style:none;
	text-align:left;
	white-space:nowrap;
}
#divUserGuestsArchive li{
	display:inline-block;
	width:103px;
	padding:10px 20px 15px 20px;
	text-align:center;
	color:#fff;
}
#divUserGuestsArchive li a{
	color:#fff;
}
#divUserGuestsArchive li img{
	display:block;
	margin:0 0 3px 0;
	width:100px;
	height:100px;
	background:#fff;
	border-radius:80px;
	border:solid 3px #fff;
}
#divUserGuestsArchive li span{
	display:block;
	margin:0 0 5px 0;
	font-family:"A-OTF じゅん Pro 501", "A-OTF じゅん Pro 34", "A-OTF じゅん Pro", "A-OTF Jun Pro","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:1.2;
	white-space:nowrap;
}
#divUserGuestsArchive li span small{
	display:block;
	font-size:10px;
}


.cardList{
	overflow:hidden;
}
.cardNav{
	display:block;
	position:absolute;
	width:70px;
	height:177px;
	background:url(../img/cardNavBG.png) repeat-y;
	cursor:pointer;
}
.cardNav span{
	display:block;
	width:70px;
	height:177px;
	background:url(../img/cardNav.png) no-repeat;
	text-indent:-1000em;
	opacity:0.75;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
}
.cardNav:hover span{
	opacity:1;
}
.cardList .btnL{
	top:15px;
	left:0px;
	background-position:0% 0%;
}
.cardList .btnR{
	top:7px;
	right:0px;
	background-position:100% 0%;
}
.cardList .btnL span{background-position:0% 50%;}
.cardList .btnR span{background-position:100% 50%;}
.cardList .btnL span:hover{background-position:5% 50%;}
.cardListZ .btnR span:hover{background-position:95% 50%;}




/* -------------------------------- BANNERS */
#banners{
	margin:50px 0 0 0;
	text-align:center;
}
#banners ul{
	list-style:none;
}
#banners li{
	margin:0 0 20px 0;
}
#banners a{
	display:inline-block;
	padding:5px;
}
#banners a:hover{
	padding:3px;
	border:solid 2px #fff;
}



/* -------------------------------- FOOTER */
#cx_spContentsMain #cx_gbfooter #cx_gbfooterInner{
	padding:25px 0;
}
#cx_gbfooter #cx_gbfooterInner a{
	color:#f1538d;
	text-decoration:none;
}
#cx_gbfooter #cx_gbfooterInner a:hover{
	color:#ff8cb6;
}

